data:
  log_level: "INFO"
  app_project: ""
  app_entitlements: "http://entitlements/api/entitlements/v2/"
  app_register: "http://register/api/register/v1"
  partition_api: "http://partition/api/partition/v1/"
  google_audiences: ""
  spring_profiles_active: "gcp"
conf:
  configmap: "notification-config"
  app_name: "notification"
